Posted on

Google Android up to 7.1 Contacts privilege escalation

A vulnerability, which was classified as critical, was found in Google Android up to 7.1 (Smartphone Operating System). Affected is an unknown part of the component Contacts. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.